h1, h2, h3 {
	font-family: Georgia;
	font-size: 20px;
	color: #990000;
	line-height: 20px;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 1px;
}

p {
	font-family: Verdana,arial,sans-serif;
	font-size: 11px;
	color: black;
	line-height: 18px;
}


.csshere {
position: relative;
float: left;
margin: 0;
padding: 0;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
background-image: url(images/tab_blank_on.jpg);
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 130px;
height: 25px;
overflow:hidden;
}

.csshere img {width: 130px; height: 25px; border: 0; }
* html a:hover {visibility:visible}
.csshere a:hover img{visibility:hidden}

.csshere span {
position: absolute;
left: 0px;
top: 7px;
text-align: center;
width: 130px;
height:25px;
cursor: pointer;
}


.cssnav {
position: relative;
float: left;
margin: 0;
padding: 0;
font-family: arial, helvetica, sans-serif;
background-image: url(images/tab_blank_hover.jpg);
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 129px;
height: 25px;
overflow:hidden;
}

.cssnav a {
display: block;
color: #000000;
font-size: 11px;
font-weight: bold;
width: 129px;
height: 25px;
display: block;
float: left;
color: black;
text-decoration: none;
overflow:hidden;
}

.cssnav img {width: 129px; height: 25px; border: 0; }
* html a:hover {visibility:visible}
.cssnav a:hover img{visibility:hidden}

.cssnav span {
position: absolute;
left: 0px;
top: 7px;
text-align: center;
width: 129px;
height:25px;
cursor: pointer;
}